Skip to main content
GET
/
api2
/
v1
/
transMemories
/
{transMemoryUid}
/
metadata
Get translation memory metadata
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/transMemories/{transMemoryUid}/metadata \
  --header 'Authorization: <api-key>'
{
  "segmentsCount": 123,
  "deduplicatedSegmentsCount": 123,
  "metadataByLanguage": {}
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

transMemoryUid
string
required

Query Parameters

byLanguage
boolean
default:false

Response

successful operation

segmentsCount
integer<int64>
deduplicatedSegmentsCount
integer<int64>
metadataByLanguage
object